---
term: kawaywao
slug: kawaywao
alt forms: []
search terms:
  glb:
  - kawaywao
  eng:
  - endearment
  - endear
  - feel endeared
  epo:
  - ĉarmiĝo
  - amigo
  - amigi
  - ĉarmi
  - ĉarmiĝi
  spa:
  - afecto
  - cariño
  - ternura
  - encariñamiento
  - hacer querer
  - encariñarse
ipa: kawajˈwao
ipa link: http://ipa-reader.xyz/?text=kawajˈwao&voice=Ewa
status: false
category: derived
word class: b.oro
trans html:
  eng: endearment; endear, feel endeared
  epo: ĉarmiĝo, amigo ; amigi, ĉarmi, ĉarmiĝi
  spa: afecto, cari&ntilde;o, ternura, encari&ntilde;amiento; hacer querer, encari&ntilde;arse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - endearment
  - - endear
    - feel endeared
  epo:
  - - ĉarmiĝo
    - amigo
  - - amigi
    - ĉarmi
    - ĉarmiĝi
  spa:
  - - afecto
    - cariño
    - ternura
    - encariñamiento
  - - hacer querer
    - encariñarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - kaway
  - +
  - wao
  derived trans:
  - slug: kaway
    text: kaway
    word class: t
    trans:
      eng: cute; cutely
      epo: ĉarma, beleta; ĉarme, belete
      spa: tierno, lindo, mono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: wao
    text: wao
    word class: b.oro; il
    trans:
      eng: amazement, awe, wonder; amaze, wow, feel amazed, feel wowed
      epo: miro; miri, mirigi; ŭaŭ, vaŭ
      spa: asombro, sobrecogimiento; asombrar, asombrarse, estar asombrado; guau
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awyao:
    word class: b.oj
    term: awyao
    eng: biting away; bite away
    epo: formordo; formordi
    spa: roer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bao:
    word class: b
    term: bao
    eng: bag
    epo: sako
    spa: bolsa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dao:
    word class: b.nenoj
    term: dao
    eng: 'path, way, route; travel '
    epo: vojo, irejo; vojaĝi, laŭiri, veturi
    spa: camino, ruta, senda, v&iacute;a; estar en camino, moverse, viajar, trasladarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudao:
    word class: b
    term: dudao
    eng: traveling (<em>act of</em>)
    epo: vojaĝado, laŭiro, veturado
    spa: viajar (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exbao:
    word class: b.oj
    term: exbao
    eng: take out of bag
    epo: elsakigado; elsakigi
    spa: sacar de bolsa, desembolsar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gao:
    word class: t
    term: gao
    eng: tall, high; highly
    epo: alta; alte
    spa: alto; altamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inbao:
    word class: b.oj
    term: inbao
    eng: bag (<em>put inside a bag</em>)
    epo: ensakigo; ensakigi
    spa: embolsar, meter a una bolsa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jao:
    word class: b
    term: jao
    eng: wren, <em>Troglodytidae</em>
    epo: birdreĝo, troglodito
    spa: choch&iacute;n, <em>Troglodytidae</em>, saltapared, cucarachero, sotorrey,
      matraca, matraquita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakao:
    word class: b
    term: kakao
    eng: cocoa
    epo: kakao
    spa: cacao, <em>Theobroma cacao</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kitabubao:
    word class: b
    term: kitabubao
    eng: bookbag
    epo: librosako
    spa: portafolio, mochila
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kurasao:
    word class: su n
    term: Kurasao
    eng: Cura&ccedil;ao
    epo: Kuracao, Cura&ccedil;ao
    spa: Curazao
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labasbao:
    word class: b
    term: labasbao
    eng: suitcase
    epo: valizo
    spa: maleta, valija, veliz, vel&iacute;s, mochila
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lao:
    word class: t
    term: lao
    eng: 'old '
    epo: maljuna
    spa: viejo (<em>ant&oacute;nimo de joven</em>), mayor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilyao:
    word class: b.oj
    term: lilyao
    eng: nibble
    epo: mordeto; mordeti
    spa: mordisquear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedadao:
    word class: b
    term: pedadao
    eng: sidewalk, pavement, footpath
    epo: trotuaro
    spa: banqueta, (h)acera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesabao:
    word class: b
    term: pesabao
    eng: purse
    epo: monujo
    spa: bolso, cartera, monedero, billetera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rukebao:
    word class: b
    term: rukebao
    eng: backpack
    epo: dorsosako, tornistro
    spa: mochila
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rutyao:
    word class: b.oro
    term: rutyao
    eng: bounce, rebound, spring (back), ricochet
    epo: resalto; resalti, resaltigi
    spa: bote, rebote; botar, rebotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somnobao:
    word class: b
    term: somnobao
    eng: sleeping bag
    epo: dormosako
    spa: saco de dormir, bolsa de dormir, <em>sleeping</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyao:
    word class: b.oj
    term: tyao
    eng: jump, leap; jump, leap
    epo: salto; salti
    spa: salto; saltar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yao:
    word class: b.oj
    term: yao
    eng: bite; bite
    epo: mordo; mordi
    spa: mordedura; morder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- wao
...
